您似乎还未注册一个账号?我们强烈推荐您点击此处创建一个账户。|如果您在H萌娘上发现某些内容错误/空缺/不中立,请勇于按右上角编辑按钮!

Mainpage/styles.css

H萌娘,万物皆可H的百科全书!
BakeWater留言 | 贡献2023年1月9日 (一) 22:35的版本
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
.mainpage-scrollable-table .wikitable {
	height: 500px;
	overflow-y: scroll;
	display: block;
	padding: 0; /* For Timeless */
}

.mainpage-scrollable-table .wikitable tr:first-child {
	position: sticky;
	top: 0;
}

.comment {
	word-break: break-all;
}